/********************** Tabs */
.product-view .tabs { margin: 15px 0px; overflow:hidden; border-bottom:1px solid #DE5400;  zoom: 1;}
.product-view .tabs li                { float:left; border-right:1px solid #ffffff; border-left:1px solid #fff; font-size:1em; line-height:1em;  background: #f2f2f2; }
.product-view .tabs li.first          { border-left:0; }
.product-view .tabs li.last           { border-right:0; }
.product-view .tabs a                 { display:block; padding:6px 10px; color:#444; text-decoration: none;}
.product-view .tabs a:hover           { background-color:#ddd; text-decoration:none; color:#444; ; text-decoration: none;}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover { background:#F18200;  font-weight:bold; color:#fff; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
/*
     FILE ARCHIVED ON 21:31:57 Jun 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:24:12 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.282
  load_resource: 132.749
  captures_list: 623.103
  esindex: 0.009
  LoadShardBlock: 577.414 (3)
  exclusion.robots.policy: 0.267
  PetaboxLoader3.resolve: 82.435
  RedisCDXSource: 21.42
  CDXLines.iter: 21.659 (3)
  PetaboxLoader3.datanode: 497.625 (4)
*/